
D4Science Infrastructure - Upgrade #10454

Upgrade # 10073 (Completed): D4Science Infrastructure Upgrade to gCube 4.8.0

FARM VO upgrade to gCube 4.8.0

Nov 27, 2017 12:37 PM - Roberto Cirillo

Status: Completed Start date: Nov 27, 2017

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science infrastructure upgrade to

gCube 4.8.0

  

Infrastructure: Production   

Description

History

#1 - Nov 27, 2017 03:25 PM - Roberto Cirillo

Hosting Nodes

WHN to upgrade

(CNR) DONE tabulardata2.d4science.org

(NKUA) DONE dewn05.madgik.di.uoa.gr

Smartgears services

(CNR) DONE tabulardata2.d4science.org upgrade tabulardata service

(NKUA) DONE dewn05.madgik.di.uoa.gr: upgrade access fish growth simulation data service

#2 - Nov 28, 2017 03:30 PM - Roberto Cirillo

- Status changed from New to Planned

#3 - Nov 29, 2017 03:45 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#4 - Nov 29, 2017 05:06 PM - Roberto Cirillo

- Status changed from In Progress to Completed

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

Jun 17, 2025 1/1

http://www.tcpdf.org

